Subject: Rent a car Audit - 17 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Suhrid Barai <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Angela LaCombe <[email-masked]>, [email-masked]
Date: Thu, 18 Aug 2016 01:32:42 +0530 (IST)

Feedback- Chat was handled correctly and correct link shared. 

    * 

Suhrid 

Hello, would you like to talk about our products? 
    * 

fawad hasan 

hi 
    * 

do you offer short term car hire with driver 
    * 

Suhrid 

Hi Fawad 
    * 

Yes we do 
    * 

fawad hasan 

I would like to book a car with driver for a week, what will be the best rates that I could get 
    * 

Suhrid 

Sure, let me check the pricing for you. 
    * 

One moment please.. 
    * 

fawad hasan 

thanks 
    * 

Suhrid 

http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=08/22/2016&pTime=00:00&rDt=08/28/2016&rTime=00:00&resrType=2&vCatId=0&ploc=Pick%20Up%20Location&ploc1=&loc=Doha%20D%20Ring%20Road&flight=&dhrs= 
    * 

Please refer above link for approx pricing for a week with Driver. 
    * 

Nissan Sunny or Similar will cost approx QAR 2205 
    * 

fawad hasan 

thanks 
    * 

3:19 pm 

Suhrid 

You can check the other models and pricing will vary based on your selection. 
    * 

You can book it online on the website. Or, contact here to book +974 7063-4433 
    * 

3:24 pm 

Is there anything else you would like to know? 
    * 

3:29 pm 

Are we still connected? 

Feedback- Not sure what happened here however this chat was abandoned by two operators. Client waited for more than 10 mins and did not have any answer from our chat service. Can you please check this and inform as in what happened? 

First Chat- 

    * 

Suhrid 

Hello. How may I help you? 
    * 

4:24 pm 

Kaysee 

hi good day! 
    * 

i just want to inquire about your rent a car services 
    * 

Kaysee left the chat. 

Second Chat- 

    * 

Suhrid 

Hello, would you like to talk about our products? 
    * 

4:27 pm- Kaysee 

yes please 
    * 

rent a car with driver for 24 hrs 
    * 

The chat was transferred to Subir because Suhrid had not replied for 3 minutes. 
    * 

Kaysee 

4:31 pm hello? 
    * 

4:36 pm - Kaysee left the chat 

R egards, 
Pritish Nandi